@charset "utf-8";

/* ---------------------------------------------
	main
--------------------------------------------- */
#main {
	width: 700px;
}

/*======== 大見出し ========*/
.cn_tit {
	margin-bottom: 5px !important;
}

/*======== 動画タイトル ========*/
.cn_head {
	padding:5px 0 15px;
}
h2 {
	margin:0;
	font-size: 160%;
}

/*======== 動画詳細 ========*/
.mv_info {
	padding-top: 15px;
}
.mv_info p {
	margin: 0;
}

/*======== 再生時間 制作年度 ========*/
.mv_time,
.mv_year {
	float: left;
	font-size: 110%;
	font-weight: bold;
}
.mv_year {
	padding-left: 30px;
}

/*======== SNSボタン ========*/
.cn_sns {
	float: right;
}
#fb-root{
	display: none;
}

.cn_btn {
	width: 200px;
	float: left;
}

.fb-btn,
.tw-btn {
	float: left;
}
.tw-btn {
	padding:0 0 0 10px;
}
.fb-like span {
	vertical-align:top !important;
}

/*======== 一覧に戻る ========*/
.inner_link {
	margin: 0 auto;
	text-align: center;
	padding:0px 0px 20px 0px;
	font-size:90%;
	color: #888888;
}
.inner_link a {
	color: #66aaff;
}


/*======== 一覧に戻る ========*/
.back_list {
	float: right;
	font-size:12px;
}
.back_list a {
	background: url(../../../../img/acordion.png) #0074ba no-repeat 10px center;
	padding:5px 10px 5px 20px;
	color: #FFF;
}

/*======== 動画概要文 ========*/
.outline h1 {
	border-left: 4px solid #666;
	font-size: 120%;
	margin:0;
	line-height: 1.2;
	padding-left: 6px;
	margin-top: 30px;
}
.outline p {
	margin:5px 0 0 0;
}

/*======== 回り込み解除 ========*/
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}

@media screen and (max-width: 640px){

#main {
	width: 100%;
}

.hd_search {
	position: static;
	text-align: center;
	border-bottom: none;
	padding-bottom: 10px;
}

/*======== 大見出し ========*/
.cn_tit h1 {
	text-align:center;
}

/*======== 大見出し ========*/
.cn_head {
	margin-bottom:0px;
}
h2 {
	margin:0;
	font-size: 120%;
	text-align: left;
	line-height: 1.3;
	padding-top:5px;
}
h2 span {
	display: block;
}

/*======== 動画 ========*/
.cn_movie .movie {
	position: relative;
	margin-top: .5em;
	margin-bottom: 1.2em;
	padding-bottom: 50%;
	padding-top: 69px;
	overflow: hidden;
}

.cn_movie .movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*======== 動画詳細 ========*/
.mv_info {
	padding-top: 0;
}
.mv_info p {
	margin: 0;
}

/*======== 再生時間 制作年度 ========*/
.mv_time,
.mv_year {
	float: left;
	font-size: 110%;
	font-weight: bold;
}
.mv_year {
	padding-left: 30px;
}

/*======== SNSボタン ========*/
.cn_sns {
	float: none;
	margin-bottom: 10px;
	width: 100%;
}
.cn_btn {
	float: none;
}
.fb-btn,
.tw-btn {
	float: left;
}
.tw-btn {
	padding: 0 0 0 10px;
}
.fb-like span {
	vertical-align: top !important;
}

/*======== 一覧に戻る ========*/
.back_list {
	float: none;
	font-size:90%;
	padding-top:10px;
}
.back_list a {
	background: url(../../../../img/acordion.png) #0074ba no-repeat 10px center;
	padding:5px 10px 5px 20px;
	color: #FFF;
}
.outline h1 {
	font-size: 120%;
	margin:0;
	line-height: 1.2;
	padding-left: 6px;
	margin-top: 30px;
}
.outline p {
	margin:5px 0 0 0;
}
.outline:last-child p {
	margin:5px 0 15px 0;
}